diff --git a/framework/source/services/desktop.cxx b/framework/source/services/desktop.cxx
index 8d5c842..33d968f 100644
--- a/framework/source/services/desktop.cxx
+++ b/framework/source/services/desktop.cxx
@@ -1399,7 +1394,7 @@ sal_Bool SAL_CALL Desktop::convertFastPropertyValue(       css::uno::Any&   aCon
     @param      "aValue"    new value of property
     @onerror    An exception is thrown.
     @threadsafe yes
-*//*-*************************************************************************************************************/
+*/
 void SAL_CALL Desktop::setFastPropertyValue_NoBroadcast(       sal_Int32        nHandle ,
                                                          const css::uno::Any&   aValue  ) throw( css::uno::Exception, std::exception )
 {
@@ -1418,7 +1413,7 @@ void SAL_CALL Desktop::setFastPropertyValue_NoBroadcast(       sal_Int32
     }
 }
 
-/*-************************************************************************************************************
+/*
     @short      get value of a transient property
     @descr      This method is calling from helperclass "OPropertySetHelper".
                 Don't use this directly!
@@ -1430,7 +1425,7 @@ void SAL_CALL Desktop::setFastPropertyValue_NoBroadcast(       sal_Int32
     @param      "nHandle"   handle of property to change
     @param      "aValue"    current value of property
     @threadsafe yes
-*//*-*************************************************************************************************************/
+*/
 void SAL_CALL Desktop::getFastPropertyValue( css::uno::Any& aValue  ,
                                              sal_Int32      nHandle ) const
 {
@@ -1483,7 +1478,7 @@ void SAL_CALL Desktop::getFastPropertyValue( css::uno::Any& aValue  ,
     return Static::get();
 }
 
-/*-************************************************************************************************************
+/*
     @short      return propertysetinfo
     @descr      You can call this method to get information about transient properties
                 of this object.
@@ -1497,7 +1492,7 @@ void SAL_CALL Desktop::getFastPropertyValue( css::uno::Any& aValue  ,
     @seealso    interface XMultiPropertySet
     @return     reference to object with information [XPropertySetInfo]
     @threadsafe yes
-*//*-*************************************************************************************************************/
+*/
 css::uno::Reference< css::beans::XPropertySetInfo > SAL_CALL Desktop::getPropertySetInfo() throw (css::uno::RuntimeException, std::exception)
 {
     /* UNSAFE AREA --------------------------------------------------------------------------------------------- */
@@ -1527,7 +1522,7 @@ css::uno::Reference< css::beans::XPropertySetInfo > SAL_CALL Desktop::getPropert
     return (*pInfo);
 }
 
-/*-************************************************************************************************************
+/*
     @short      return current component of current frame
     @descr      The desktop himself has no component. But every frame in subtree.
                 If somewhere call getCurrentComponent() at this class, we try to find the right frame and
@@ -1544,7 +1539,7 @@ css::uno::Reference< css::beans::XPropertySetInfo > SAL_CALL Desktop::getPropert
 
     @onerror    A null reference is returned.
     @threadsafe yes
-*//*-*************************************************************************************************************/
+*/
 css::uno::Reference< css::lang::XComponent > Desktop::impl_getFrameComponent( const css::uno::Reference< css::frame::XFrame >& xFrame ) const
 {
     /* UNSAFE AREA --------------------------------------------------------------------------------------------- */
diff --git a/framework/source/services/dispatchhelper.cxx b/framework/source/services/dispatchhelper.cxx
index 7331177..3bf7a3f 100644
--- a/framework/source/services/dispatchhelper.cxx
+++ b/framework/source/services/dispatchhelper.cxx
@@ -61,11 +61,11 @@ DispatchHelper::~DispatchHelper()
     @param sURL
                 describes the requested feature.
 
-    @param sTargetFrameName
+    @param sRecipientFrameName
                 points to the frame, which must be used (or may be created) for this dispatch.
 
-    @param nSearchFlags
-                in case the <var>sTargetFrameName</var> isn't unique, these flags regulate further searches.
+    @param nSearchOptions
+                in case the <var>sRecipientFrameName</var> isn't unique, these flags regulate further searches.
 
     @param lArguments
                 optional arguments for this request.
@@ -75,8 +75,8 @@ DispatchHelper::~DispatchHelper()
 css::uno::Any SAL_CALL DispatchHelper::executeDispatch(
                                 const css::uno::Reference< css::frame::XDispatchProvider >& xDispatchProvider ,
                                 const OUString&                                      sURL              ,
-                                const OUString&                                      sTargetFrameName  ,
-                                      sal_Int32                                             nSearchFlags      ,
+                                const OUString&                                      sRecipientFrameName  ,
+                                      sal_Int32                                             nSearchOptions      ,
                                 const css::uno::Sequence< css::beans::PropertyValue >&      lArguments        )
     throw(css::uno::RuntimeException, std::exception)
 {
@@ -102,7 +102,7 @@ css::uno::Any SAL_CALL DispatchHelper::executeDispatch(
     xParser->parseStrict(aURL);
 
     // search dispatcher
-    css::uno::Reference< css::frame::XDispatch >          xDispatch       = xDispatchProvider->queryDispatch(aURL, sTargetFrameName, nSearchFlags);
+    css::uno::Reference< css::frame::XDispatch >          xDispatch       = xDispatchProvider->queryDispatch(aURL, sRecipientFrameName, nSearchOptions);
 
     return executeDispatch(xDispatch, aURL, true, lArguments);
 }
